<!DOCTYPE html>
<html lang="en">
  <head> 
    <meta charset="utf-8">
    <title>Candidates - Political and Activism HTML5 Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href='https://fonts.googleapis.com/css?family=Domine:400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,700">
    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link rel="stylesheet" href="css/bootstrap.css">
	  <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.css">
    <link rel="stylesheet" href="css/colorbox.css">  
  </head>
  <body> 
  <div class="bodywrapper">
  <header>
  <div class="navbar-fixed-top"> 
  <div class="top1 top">
  	<div class="container">
	    <div class="row">
        <div class="col-lg-6">
          <a href=""><i class="fa fa-twitter"></i></a>
          <a href=""><i class="fa fa-facebook"></i></a>
          <a href=""><i class="fa fa-linkedin"></i></a>
          <a href=""><i class="fa fa-youtube"></i></a>
          <a href=""><i class="fa fa-skype"></i></a>
        </div>
        <div class="col-lg-6 topright">  
          <a href="skype:...?call"><i class="fa fa-phone"> <span>(232) 235 23 55</span></i></a>
          <a href="mailto:someone@yoursite.com"><i class="fa fa-envelope last"> <span> example@example.com</span></i></a>
        </div>
      </div>
    </div> 
  </div>
  <!-- menu -->
  <nav class="navbar navbar-height1 menuswitch-js"> 
	  <div class="container navbar-inner">
	    <div class="row">
      <div class="col-lg-12">
      <div class="responsive-wrapper"> 
        <a class="navbar-brand" href="#">
          <img src="images/logo.png" alt=""/>
        </a> 
        <div id="toggle-icon" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
          <span></span>
          <span></span>
          <span></span>
        </div>
      </div> 
      <div class="collapse navbar-collapse navbar-ex1-collapse"> 
          <div class="cl-effect-12">
            <ul class="nav navbar-nav pull-right">
              <li><a href="index.html">Home</a></li>          
              <li><a href="about.html">About</a></li>
              <li><a href="events.html">Events</a></li>
              <li><a href="blog_index.html">News</a></li>
              <li><a href="#">Pages</a>
                <ul>
                  <li><a href="donation.html">Donation</a></li>
				          <li><a href="gallery.html">Gallery</a></li>
                  <li><a href="team_single.html">Team single</a></li>
                  <li><a href="blog_post.html">Blog Single</a></li>
                  <li><a href="blog_index.html">Blog Index</a>
                  <li><a href="landing_page.html">Landing Page</a>
                    <ul>
                      <li><a href="">Third level</a></li>
                      <li><a href="">Third level</a></li>
                    </ul>
                  </li>
                  <li><a href="left_sidebar.html">Left sidebar</a></li>
                  <li><a href="right_sidebar.html">Right sidebar</a></li>
                </ul>
              </li>
              <li><a href="contact.html">Contact</a></li>
              <li><a href="#">Elements</a>
                <ul>
                  <li><a href="typography.html">Typography</a></li>
				          <li><a href="columns.html">Columns</a></li>
                  <li><a href="accordions_tabs.html">Accordions tabs</a></li>
                  <li><a href="buttons.html">Buttons</a></li>
                  <li><a href="team.html">Team box</a></li>
                  <li><a href="icon_boxes.html">Icon boxes</a></li>
                  <li><a href="sections.html">Sections</a></li>
                  <li><a href="cta.html">CTA</a></li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
	    </div>
	  </div>
    </div>
  </nav>
  <!-- menu end -->
  </div>
  </header>  
  <div class="mainheadlinewrapperpage">
  <div class="mainheadlinewrapperpage-inner">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="mainheadlinepage">
            <h1>About us</h1>
          </div>
          <ol class="breadcrumb">
            <li><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li class="active">About details</li>
          </ol>
	      </div>
      </div>
    </div>
  </div>
  </div>
  <!-- breakpoint for menu -->  
  <div class="wrapper100percent">     
  <div class="menuswitch"> 
  </div> 
  </div> 
  <!-- breakpoint for menu end -->  
  <div class="divider-space">
  </div> 
  <div class="divider-space">
  </div> 
  <div class="wrapper100percent">
    <div class="container">
      <div class="row">
        <div class="col-md-6">       
          <img src="images/about.jpg" alt=""/>
        </div>         
        <div class="col-md-6">
          <div class="divider-space">
          </div> 
          <div class="divider-space">
          </div>  
          <div class="divider-space">
          </div> 
          <div class="divider-space">
          </div> 
          <h2><b>Campaign for elections</b></h2>
          <p>Suas iracundia his ea errem ridens nam an veniam equidem lorem. 
          Amet leo magna dapibus est, quis urna nam quisque, curabitur amet lorem ipsum dolor sit amet.
          </p>
          <p>Suas iracundia his ea errem ridens nam an veniam equidem lorem. 
          Amet leo magna dapibus est, quis urna nam quisque, curabitur amet.
          </p>
          <ul class="ul-list">
            <li>  
              <i class="fa fa-star icon"></i> 
              Dolorem expetenda 
            </li>
            <li>  
              <i class="fa fa-star icon"></i> 
              Ad mel utinam insolensr  
            </li>
            <li>  
              <i class="fa fa-star icon"></i> 
               Ei vocent expetendi
            </li>
            <li>  
              <i class="fa fa-star icon"></i> 
              Dolorem expetenda 
            </li>
          </ul>        
        </div>  
      </div>
    </div> 
    <div class="section2 timerwrapper">      
      <div class="onecounter">              
			  <h2><span class="timer" data-to="4780" data-speed="100" data-refresh-interval="1">1</span></h2>
        <h5> Activists available</h5>
      </div>     
      <div class="onecounter">              
			  <h2><span class="timer" data-to="20580" data-speed="100" data-refresh-interval="1">1</span></h2>
        <h5> Dollars collected</h5>
      </div>     
      <div class="onecounter">              
			  <h2><span class="timer" data-to="2980" data-speed="100" data-refresh-interval="1">1</span></h2>
        <h5> Party members</h5>
      </div>    
      <div class="onecounter">              
			  <h2><span class="timer" data-to="580" data-speed="100" data-refresh-interval="1">1</span></h2>
        <h5> Campaign cities</h5>
      </div>  
    </div>
    <div class="divider-space">
    </div> 
    <div class="divider-space">
    </div>   
    <div class="wrapper100percent">
    <br>
      <div class="text-center">
        <h3><b>Achievements</b></h3>
      </div>
      <br> 
      <div class="container">
        <div class="row">       
        <div class="gallery js-flickity" data-flickity-options='{ 
        "contain": true, 
        "imagesLoaded": true, 
        "autoPlay": true,
        "pageDots": false,
        "prevNextButtons": true,
        "wrapAround": false
        }'>    
          <div class="col-md-4">
            <div class="icon-box1">             
              <i class="fa fa-group icon"></i>
              <h4>Campaign</h4>
              <p>Suas iracundia his ea errem ridens errem ridens. 
              </p>  
              <a href="#">Read more...</a> 
            </div>
          </div>
          <div class="col-md-4">
            <div class="icon-box1">             
              <i class="fa fa-suitcase icon"></i>
              <h4>Projects</h4>
              <p>Suas iracundia his ea errem ridens errem ridens. 
              </p>  
              <a href="#">Read more...</a> 
            </div>
          </div>
          <div class="col-md-4">
            <div class="icon-box1">             
              <i class="fa fa-rocket icon"></i>
              <h4>Mission</h4>
              <p>Suas iracundia his ea errem ridens errem ridens. 
              </p>  
              <a href="#">Read more...</a> 
            </div>
          </div>
          <div class="col-md-4">
            <div class="icon-box1">             
              <i class="fa fa-star icon"></i>
              <h4>Vision</h4>
              <p>Suas iracundia his ea errem ridens errem ridens. 
              </p>  
              <a href="#">Read more...</a> 
            </div>
          </div>    
        </div>
        </div> 
      </div> 
    </div> 
    <div class="divider-space">
    </div> 
    <div class="divider-space">
    </div>   
    <div class="section5 text-center"> 
      <div class="section5inner">  
        <h2><b>Click here to donate!</b></h2>
        <a href="#" class="button1 secondcolor small whiteborder">Read more</a>
      </div>
    </div>    
    <div class="divider-space">
    </div> 
    <div class="divider-space">
    </div>    
  </div>
  <div class="divider-space">
  </div> 
  <div class="divider-space">
  </div>  
  <div class="container">
    <div class="row">
      <div class="col-md-6">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs" role="tablist">
          <li role="presentation" class="active"><a href="#home" aria-controls="home" role="tab" data-toggle="tab">Our campaing</a></li>
          <li role="presentation"><a href="#profile" aria-controls="profile" role="tab" data-toggle="tab">Our projects</a></li>
          <li role="presentation"><a href="#messages" aria-controls="messages" role="tab" data-toggle="tab">Mission</a></li>
        </ul>
        <!-- Tab panes -->
        <div class="tab-content">
          <div role="tabpanel" class="tab-pane fade in active" id="home">
          <h4>Headline Campaing</h4>
          <p>
          Nim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
          Nim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
          moon. 
          </p>
          <p>
          Nim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
          3 wolf moon. 
          </p>
          <ul class="ul-list">
            <li>  
              <i class="fa fa-star icon"></i> 
              Ad mel utinam insolensr lorem ipsum
            </li>
            <li>  
              <i class="fa fa-star icon"></i> 
               Ei vocent expetendi dolor sit
            </li>
            <li>  
              <i class="fa fa-star icon"></i> 
              Dolorem expetenda 
            </li>
             <li>  
              <i class="fa fa-star icon"></i> 
              Mel utinam insolensr lorem ipsum
            </li>
          </ul>
          <a href="#" class="button1 firstcolor small">Read more</a>
          </div>
          <div role="tabpanel" class="tab-pane fade" id="profile">
          <h4>Headline projects</h4>
          <p>
          Nim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
          3 wolf moon officia aute. Brunch 3 wolf moon tempor, sunt aliqua. Nihil anim keffiyeh 
          helvetica. 
          </p>
          <img src="images/gallery2t.jpg" alt=""/>
          <br>  <br>
          <p>
          Nim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
          3 wolf moon officia aute. 
          </p>
          </div>
          <div role="tabpanel" class="tab-pane fade" id="messages">
          <h4>Headline mission</h4>
          <p>
          Nim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
          3 wolf moon officia aute. Brunch 3 wolf moon tempor, sunt aliqua. Nihil anim keffiyeh 
          helvetica. 
          </p>
          <ul class="ul-list">
            <li>  
              <i class="fa fa-star icon"></i> 
              Ad mel utinam insolensr lorem ipsum
            </li>
            <li>  
              <i class="fa fa-star icon"></i> 
               Ei vocent expetendi dolor sit
            </li>
            <li>  
              <i class="fa fa-star icon"></i> 
              Dolorem expetenda 
            </li>
          </ul>
          </div>
        </div>
      </div>           
      <div class="col-md-6">
        <img src="images/about2.jpg" alt=""/>
      </div> 
    </div>
  </div> 
    <div class="divider-space">
    </div> 
    <div class="divider-space">
    </div> 
    <div class="divider-space">
    </div>  
    <div class="section8"> 
    <div class="section8image">
    </div>
    <div class="section8text">
      <h2>Candidates</h2>
      <br>
      Vide atqui at has, qualisque appellantur vis cu. Cu choro partiendo vix, te mei quot sonet melius. Mei ex timeam concludaturque. Ne his ignota docendi consetetur, mea omnis expetenda ea.  
    </div>
  </div>
  <!-- content is above this -->
  <div class="push"></div>
  </div><!-- bodywrapper end -->
  <!-- /footer is below this -->
  <footer class="bottom">
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <h5>Copyright</h5>
          <p>
          Bassumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes 
          </p>
          <h5>Links</h5>
          <ul>
            <li>
            <a href="">Lorem ipsum dolor sit amet <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Aperiam accusamus vel euf <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Nam albucius ponderum  <i class="fa fa-angle-right"></i></a>
            </li>
          </ul>
        </div>
        <div class="col-md-4">
          <h5>about</h5>
          <p>
          Nihil anim keffiyeh helvetica, craft beer labore wes. Bassumenda shoreditch et. 
          </p>
          <h5>more</h5>
          <ul>
             <li>
            <a href="">Aperiam accusamus vel eu <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Detracto appellantur lorem <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Aperiam accusamus vel eu <i class="fa fa-angle-right"></i></a>
            </li>
          </ul>
        </div>
        <div class="col-md-4">
          <h5>CONTACT INFO</h5>
          <ul>
            <li>
            Address: Example Street 123, City
            </li>
            <li>
            Phone: (123) 123 12 126
            </li>
            <li>
            <a href="mailto:name@email.com">email: example@example.com</a>
            </li>
          </ul>
          <h5>Open Hours</h5>
          <ul>
            <li>
            Monday/Friday: 09:00am/17:00pm
            </li>
            <li>
            Saturday and Sunday: Off 
            </li>
          </ul> <br> 
        </div>
        <div class="col-md-12">
					<ul class="socialicons">
					<li>
						<a href="https://www.facebook.com/pages/Rayoflightthemes/408688349185439"><i class="fa fa-facebook"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-twitter"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-linkedin"></i></a>
					</li>
          <li>
						<a href=""><i class="fa fa-instagram"></i></a>
					</li>
          <li>
						<a href=""><i class="fa fa-skype"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-youtube"></i></a>
					</li>
				</ul>
        <div class="copyright">
          <p>Copyright <a href="http://themeforest.net/user/rayoflightt?ref=rayoflightt">RayoflightThemes.com</a> 2016.</p>
        </div>
        <div class="scrollbutton">
          <a href="javascript:scrollToTop()" title="go to top"><i class="fa fa-chevron-up"></i></a>
        </div> 
      </div>
    </div>
  </div>
  </footer>	             
  <script src="js/jquery.js"></script>
  <script src="js/jquery-migrate.js"></script>
  <script src="js/bootstrap.js"></script>	
  <script src="js/flexslider.js"></script>
  <script src="js/flickity.js"></script>
  <script src="js/waypoints.js"></script>
  <script src="js/scriptcontact.js"></script>
  <script src="js/scriptsubmit.js"></script>
  <script src="js/countto.js"></script>
  <script src="js/colorbox.js"></script>
  <script src="js/isotope.js"></script>
  <script src="js/jquery.plugin.js"></script>
  <script src="js/jquery.countdown.js"></script>
  <script src="js/retina.js"></script>
  <script src="js/scripts.js"></script>	
  </body>
</html>